/*============== компания "На Верх" :: na-verh.ru =============================*/
body {
	padding: 0;
	background: #fff;
	text-align: center;
	min-width: 1000px;
	height: auto;
}
a:link {
	text-decoration: underline;
	color: #009ccb;
}
a:visited {
	text-decoration: underline;
	color: #009ccb;
}
a:hover {
	text-decoration: none;
	color: #83a800;
}
#page {
	position: relative;
	top: 0;
	width: 1000px;
	padding-bottom: 0;
	margin-bottom: 0;
	margin-left: auto;
	margin-right: auto;
	height: auto;
}
#content {
	float: left;
	width: 725px;
	top: 0;
	left: 0;
	height: auto;
	text-align: left;
}
#zvonok {
	margin-top: 40px;
	background-color: #acd029;
	background: url(./imgs/zvonok.png) no-repeat;
	width: 251px;
	height: 68px;
	padding: 0;
	float: right;
}
#zvonok p {
	position: relative;
	top: 0;
	text-align: left;
	padding: 8px 16px 10px 75px;
	margin: 0;
}
#zvonok a:link {
	font: 12px Tahoma, FreeSans, Sans;
	color: #fff;
	text-decoration: underline;
}
#zvonok a:visited {
	font: 12px Tahoma, FreeSans, Sans;
	color: #fff;
	text-decoration: underline;
}
#zvonok a:hover {
	font: 12px Tahoma, FreeSans, Sans;
	color: #fff;
	text-decoration: none;
}
#zvonok .phone {
	font: 23px Tahoma, FreeSans, Sans;
	color: #455701;
}
#zvonok .codePhone {
	font: 12px Tahoma, FreeSans, Sans;
	color: #455701;
}
#bodyContener {
	padding: 0;
	margin: 0;
	position: relative;
	top: 0;
	left: 0;
	width: 1000px;
	height: auto;
	clear: both;
	float: none;
}
#top {
/*	height: 110px; */
	width: 1000px;
	position: relative;
	top: 0;
}
#logo {
	float: left;
	background: #fff;
	margin-top: 2px;
	width: 197px;
	height: 110px;
}
#logo img {
	border: 0;
	width: 197px;
	height: 108px;
	margin: 0;
}
#slogan1 {
	float: left;
	margin-top: 39px;
	margin-left: 30px;
	padding-left: 5px;
	text-align: left;
	font: 11px/14px Tahoma, FreeSans, Sans;
	color: #000;
	width: 230px;
	height: 71px;
}
.imgVnimanie {
	width: 18px;
	height: 71px;
	margin: 0 5px 0 0;
	padding: 0;
	float: left;
}
.imgVnimanie img {
	margin:4px 5px 53px 0;
}
.vSlogan {
	width: 195px;
	padding: 0;
	margin: 0;
	float:left;
}
#slogan2 {
	float: left;
	margin-top: 39px;
	margin-left: 15px;
	background-color: #fff;
	width: 230px;
	height: 71px;
	padding-left: 5px;
	text-align: left;
	font: 11px/14px Tahoma, FreeSans, Sans;
	color: #000;
}
a.sloganContener:link {
	border: 0;
	text-decoration: none;
	background-color: #fff;
	background-image: none;
}
a.sloganContener:visited {
	border: 0;
	text-decoration: none;
	background-color: #fff;
	background-image: none;
}
a.sloganContener:hover {
	border: 0;
	text-decoration: none;
	background-color: #fff;
	background-image: url(./imgs/bkgr_top_1.gif) no-repeat;
}
#separator {
	float: left;
}
img.graySeparator {
	margin: 50px 0px 40px 20px;
	clear: both;
}
a.headLogon:link {
	font: 11px/20px Tahoma, Verdana, FreeSans, Sans;
	font-weight: bold;
	color: #009ccb;
	text-decoration: none;
}
a.headLogon:visited {
	color: #009ccb;
	text-decoration: none;
}
a.headLogon:hover {
	color: #009ccb;
	text-decoration:underline;
}

#rightBlock a.headLogon:hover ,
#rightBlock a.headLogon:link ,
#rightBlock a.headLogon:visited{
	color:#769505;
	font-size:14px;
	font-weight:normal;
	line-height:16px;
	display:block;
	margin-bottom:5px;} 


#topMenu {
	position: relative;
	left: 0;
	font-size: 22px;
	width: 750px;
	height: 31px;
	text-align: justify;
	margin-bottom: 10px;
}
#topMenu .menu {
}
#topMenu .insert_about {
	background: url("./imgs/bg_top_menu_about.png") no-repeat;
	text-align: center;
	height: 31px;
	/*vertical-align: middle;
	width: 175px;*/
	padding-top: 0px;
}
#topMenu .insert_service {
	background: url("./imgs/bg_top_menu_service.png") no-repeat;
	text-align: center;
	height: 31px;
	/*vertical-align: middle;
	width: 175px;*/
	line-height:31px;
}
#topMenu .insert_portfolio {
	background: url("./imgs/bg_top_menu_portfolio.png") no-repeat;
	text-align: center;
	height: 31px;
	/*vertical-align: middle;
	width: 175px;*/
	line-height:31px;
}
#topMenu .insert_contactsMenu {
	background: url("./imgs/bg_top_menu_contactsMenu.png") no-repeat;
	text-align: center;
	height: 31px;
	/*vertical-align: middle;*/
	/*width: 96px;*/
	line-height:31px;
}
#topMenu .insert_garant {
	background: url("./imgs/bg_top_menu_garant.png") no-repeat;
	text-align: center;
	height: 31px;
	/*vertical-align: middle;
	width: 175px;*/
	line-height:31px;;
}
#topMenu a.insertLink:link {
	font: 14px Tahoma, FreeSans, Sans;
	font-weight: normal;
	text-decoration: none;
	color: #fff;
	line-height:30px;
}
#topMenu a.insertLink:visited {
	font: 14px Tahoma, FreeSans, Sans;
	font-weight: normal;
	text-decoration: none;
	color: #fff;
	line-height:30px;
}
#topMenu a.insertLink:hover {
	font: 14px Tahoma, FreeSans, Sans;
	font-weight: normal;
	text-decoration: underline;
	color: #fff;
	line-height:30px;
}
#topMenu a:link {
	font: 14px Tahoma, FreeSans, Sans;
	font-weight: normal;
	text-decoration: none;
	color: #000;
	line-height:30px;
}
#topMenu a:visited {
	font: 14px Tahoma, FreeSans, Sans;
	font-weight: normal;
	text-decoration: none;
	color: #000;
	line-height:30px;
}
#topMenu a:hover {
	font-weight: normal;
	font: 14px Tahoma, FreeSans, Sans;
	text-decoration: underline;
	color: #009ccb;
	line-height:30px;
}
#collag {
	background: url("./imgs/collaj.png") top left no-repeat;
	width: 750px;
	height: 305px;
	margin: 0;
	padding: 0;
}
/*======================  текстовый блок контента  =========================*/
#aboutText {
	font: 12px Tahoma, FreeSans, Sans;
	color: #000;
	text-align: justify;
}
#aboutText h1 {
	font: bolder 16px Tahoma, FreeSans, Sans;
	color: #000;
	text-align: left;
	padding-left: 0;
	margin: 30px 0 10px 0;
	height: 20px;
}
#aboutText h2 {
	font: bolder 13px Tahoma, FreeSans, Sans;
	color: #000;
	text-align: left;
	padding-left: 0;
	margin: 30px 0 10px 0;
	/*height: 16px;*/
	height: auto;
}
#aboutText h1 img {
	margin-right: 10px;
}
#aboutText h2 img {
	margin-right: 10px;
}
#aboutText p {
	padding: 0;
	margin: 0;
	line-height: 1.5em;
	text-align: justify;
}
#aboutText p.center {
	padding: 0;
	text-align: center;
}
/*===================  выгоды сотрудничества  ==================*/
#partnering {
	width: 750px;
	height: 185px;
	padding: 0;
	margin: 0;
	margin-top: 20px;
	background: url("./imgs/bkgr_123.png") no-repeat;
	color: #fff;
}
a.partnerLink:link {
	font: normal 18px Tahoma, FreeSans, Sans;
	color: #fff;
	text-decoration: underline;
}
a.partnerLink:visited {
	font: normal 18px Tahoma, FreeSans, Sans;
	color: #fff;
	text-decoration: underline;
}
a.partnerLink:hover {
	font: normal 18px Tahoma, FreeSans, Sans;
	color: #fff;
	text-decoration: none;
}
#partner1 {
	width: 250px;
	height: 185px;
	float: left;
}
#partner2 {
	width: 250px;
	height: 185px;
	float: left;
}
#partner3 {
	width: 250px;
	height: 185px;
	float: right;
}
#partner1 p, #partner2 p, #partner3 p {
	padding: 0px 20px 10px 20px;
	font: 12px Tahoma, FreeSans, Sans;
	text-align: left;
}
#partner1 h3, #partner2 h3, #partner3 h3 {
	font: normal 18px Tahoma, FreeSans, Sans;
	margin: 10px 20px 0px 20px;
	text-align: left;
}
/*=================  коммерческое предложение  =====================*/
#commerc {
	width: 750px;
	height: 73px;
	margin: 0;
	clear: right;
}
#commerc img {
	border: 0;
	margin: 0 20px 30px 0;
	float: left;
}
#commerc p {
	padding-top: 20px;
	font: 12px Tahoma, FreeSans, Sans;
	color: #000;
	text-align: left;
}
#commerc a:link {
	font: 14px Tahoma, FreeSans, Sans;
	color: #000;
	text-align: left;
	text-decoration: underline;
}
#commerc a:visited {
	font: 14px Tahoma, FreeSans, Sans;
	color: #000;
	text-align: left;
	text-decoration: underline;
}
#commerc a:hover {
	font: 14px Tahoma, FreeSans, Sans;
	color: #000;
	text-align: left;
	text-decoration: none;
}
/*=================   блок КЛИЕНТЫ  ======================*/
#klienty {
	width: 750px;
	height: 82px;
}
#klienty img {
	border: 0;
}
#klienty #astra {
	width: 104px;

	height: 42px;
	margin: 20px 24px 20px 0;
	float: left;
}
#klienty #ferio {
	width: 87px;
	height: 42px;
	margin: 20px 24px 20px 0;
	float: left;
}
#klienty #sc {
	width: 44px;
	height: 42px;
	margin: 20px 10px 20px 0;
	float: right;
}
#klienty #xenon {
	width: 165px;
	height: 42px;
	margin: 20px 24px 20px 0;
	float: left;
}
#klienty #intermedia {
	width: 96px;
	height: 42px;
	margin: 15px 24px 25px 0;
	float: left;
}
#klienty #ijk {
	width: 60px;
	height: 42px;
	margin: 15px 24px 25px 0;
	float: left;
}
#klienty #daruDar {
	width: 77px;
	height: 42px;
	margin: 20px 34px 20px 0;
	float: left;
}
#klienty #corella {
	width: 49px;
	height: 42px;
	margin: 20px 34px 20px 0;
	float: left;
}
/*========== блок ПОЧЕМУ МЫ? =================*/
#why {
	text-align: left;
	font: 12px/20px Tahoma, FreeSans, Sans;
	color: #555;
	margin-top: 40px;
	margin-bottom: 30px;
}
#why td h4 {
	font: bolder 12px/22px Tahoma, FreeSans, Sans;
	text-align: left;
	margin: 15px 0 3px 0;
	color: #020202;
}
#why td.top {
	background: url("imgs/top_why.png") no-repeat;
	font: 34px Tahoma, FreeSans, Sans;
	text-align: left;
	color: #000;
	height: 100px;
	border: 0;
	vertical-align:middle;
	text-shadow:0 1px 0 #fff;
	padding:0 0 0 94px;
}
#why td img {
	margin-top: 95px;
	margin-bottom: 0;	
}
#why td {
	background: url("imgs/why.png") repeat-y;
	border-left: 0;
	border-top: 1px solid #f6f6f6;
	border-bottom: 1px solid #d8d8d8;
	border-right: 0;
	height: auto;
	vertical-align:bottom;
}
#why td.tru {
	height: 85px;
}
#why td.tru img {
	margin-top: 55px;
	margin-bottom: 0;	
}

#why td.oth {
	height: 105px;
}
#why td.oth img {
	margin-top: 75px;
	margin-bottom: 0;	
}
#why td p.why {
	text-align: left;
	font: 12px/20px Tahoma, FreeSans, Sans;
	color: #575757;
	padding-right: 25px;
	margin:0 0 18px 0;
}
#why td.str1 {
	background: url("imgs/why.png") repeat-y;
	border-left: 0;
	border-top: 0;
	border-bottom: 1px solid #d8d8d8;
	border-right: 0;
}
#why td.bottom {
	border: 0;
	border-top: 1px solid #f6f6f6;
	background: none;
	height: auto;
}
#why td.bottom img {
	margin: 0;
}
/*p.texts {background: url("./imgs/input.gif") no-repeat;} */

input.texts,
.texts input {
	width: 290px;
	height: 25px;
}
input {
	font: 12px Tahoma, FreeSans, Sans;
	color: #333;
	background: #eee;
	border-top: 1px solid #888;
	border-left: 1px solid #eee;
	border-right: 1px solid #eee;
	border-bottom: 1px solid #eee;
	border-radius: 4px;
	-moz-border-radius: 4px;
	margin: 5px;
	padding: 4px;
	/*height: 22px;*/
	vertical-align: -1px;
}
input.noborder {
	font: 12px Tahoma, FreeSans, Sans;
	color: #333;
	background: #eee;
	border: 0;
	margin: 5px;
	padding: 0;
}
/*input.check {
	font: 12px Tahoma, FreeSans, Sans;
	color: #5c0;
	background: none;
	margin: 5px;
	border: 0;
}*/
textarea {
	font: 12px Tahoma, FreeSans, Sans;
	color: #333;
	background: #eee;
	border-top: 1px solid #888;
	border-left: 1px solid #eee;
	border-right: 1px solid #eee;
	border-bottom: 1px solid #eee;
	border-radius: 4px;
	-moz-border-radius: 4px;
	padding: 4px;
	margin: 5px;
	width: 290px;
}
#forma {
	text-align: left;
	margin-left: 180px;
}
/*input.logoForm {
	font: 12px Tahoma, FreeSans, Sans;
	color: #333;
	margin: 0;
	padding: 0;
	border: 0;
}*/
#miniMap table #tt {
	margin: 0;
	padding: 2px;
	vertical-align: top;
	font: normal 12px/12px Tahoma;
}
#miniMap a:link {
	background: #e5e5e5;
	height: 21px;
	margin: 0;
	padding: 0;
	font: 12px Tahoma, FreeSans, Sans;
	color: #333;
	text-decoration: none;
	display: inline;
}
#miniMap a:visited {
	display: inline;
	margin: 0;
	padding: 0;
	background: #e5e5e5;
	height: 21px;
	font: 12px Tahoma, FreeSans, Sans;
	color: #333;
	text-decoration: none;
}
#miniMap a:hover {
	display: inline;
	margin: 0;
	padding: 0;
	background: #e5e5e5;
	height: 21px;
	font: 12px Tahoma, FreeSans, Sans;
	color: #333;
	text-decoration: underline;
}
#miniMap {
/*	background: #fff; url("./imgs/bg_sub_menu.png") no-repeat;*/
	font: normal 9px Tahoma, FreeSans, Sans;
	padding-top: 0px;
	color: #555;
	width: auto;
	height: 21px;
	text-align: left;
	overflow:hidden;
}
#miniMap table, td {
	font: normal 12px Tahoma, FreeSans, Sans;
	vertical-align: middle;
	height:21px;
	overflow:hidden;
}



/* rating box */
.rating_box	{
	background:url(./imgs/right_box.png) repeat 0 0;
	width:217px;
	position:relative;
	margin:0 0 20px 0;
	float:right;
	clear:right;
	clear:both;
	padding:0 0 0 0;
	font-family:Arial, Helvetica, sans-serif;}
.rating_box_t{
	background:url(./imgs/right_box_t.png) no-repeat 0 0;
	height:12px;
	width:217px;}
.rating_box_b{
	background:url(./imgs/right_box_b.png) no-repeat 0 bottom;
	height:12px;
	width:217px;}
	
.rating_box	h3{
	text-transform:uppercase;
	color:#5c5c5c;
	font-size:11px;
	font-weight:bold;
	text-shadow:0 1px 0 #fff;
	text-align:left;
	line-height:14px;
	padding:0 0 0 12px;
	margin:0 0 10px 0;}

.rating_box	table{
	margin:0 0 6px 12px;
	width:190px;
	border-collapse:collapse;
	border:none;
	border-spacing:0;
	color:#4f4f4f;}
.rating_box	table td{
	height:auto !important;
	font-size:11px;
	text-align:left;
	padding:0;}
.rating_box	td.dott_line{
	background:url(./imgs/dotts.gif) repeat-x 0 bottom;
	width:102px;
	padding:0;
	text-align:left;}
.rating_box	td.dott_line span{
	background:url(./imgs/right_box.png) repeat 0 0;
	padding:0 0 2px 0;
	display:inline-block;
	//zoom:1;
	//display:inline;
	line-height:14px;}
/* */
.def_h4	{
	color:#010101;
	font-weight:normal;
	font-size:18px;
	margin:30px 0 15px 0;}
	
	
ul.markerList{padding:0 !important; margin:10px 0 0 0 !important}
ul.markerList li{
	list-style:none;
	text-indent:0;
	padding:0 0 16px 23px !important;
	background:url(./imgs/green_marker.gif) no-repeat 7px 6px;
	line-height:16px;
	margin:0 !important;}

	
	
.warranty_box,
.price_box,
.quote_grey,
.note_box{
	width:725px;
	margin-bottom:15px;
	margin-top:15px;
	background:url(./imgs/grey_bott.png) no-repeat 0 bottom #ebebeb;}
	
.warranty_box h2{
	background:url(./imgs/warr_box.png) no-repeat 0 0;}
.price_box h2{
	background:url(./imgs/price_box.png) no-repeat 0 0;}

.quote_grey{
	width:725px;
	margin:20px 0;
	margin-bottom:15px;
	background:url(./imgs/quote_bott.png) no-repeat 0 bottom #ebebeb;}
.quote_grey p{
	background:url(./imgs/quote_top.png) no-repeat 0 0;
	padding:12px 35px !important;
	line-height:18px;}
div.note_box p{
	background:url(./imgs/note_top.png) no-repeat 0 0;
	padding:14px 35px !important;
	line-height:18px;}
.warranty_box h2,
.price_box h2{
	padding:10px 0 5px 34px !important;
	line-height:14px;
	margin:0 !important;}
	
.warranty_box p,
.price_box p{
	padding:0 10px 10px 34px !important;
	margin:0;}
	
.numb_list p{
	padding:0 0 20px 23px !important;
	position:relative;
	min-height:20px;
	margin:0 !important;}
.numb_l	{
	position:absolute;
	font-style:normal;
	color:#94c400;
	font-size:16px;
	font-weight:bold;
	left:0;
	top:2px;}
	
.logoTit{
	color: #009CCB;
    font: bold 12px/20px Tahoma,Verdana,FreeSans,Sans;}

.all_comm{
	margin-right:15px;
	text-align:right;
    font:bold 12px/20px Tahoma,Verdana,FreeSans,Sans;}
.fs14{
	font:14px/22px  Tahoma,Verdana,FreeSans,Sans;}
.txt textarea,
.txt span{
	vertical-align:middle;
	display:inline-block;
	//zoom:1; //display:inline;
	margin-right:20px;}
.txt span{width:50%;}
p.txt {
	overflow:hidden;
	text-align:left !important;}


.otzuv_box{
	width:100%; overflow:hidden;}
.otzuv_box_im{
	float:left; text-align:center; width:20%; padding:30px 0 0 0;}
.otzuv_box_text{
	float:right; width:78%;}
.col_green{color: #769505;}

div.new_resp_box{
	float:left; overflow:hidden;
	width:330px; margin:0 20px 20px 0;}
div.client_name_logo{
	width:150px;
	float:left;
	font-weight:bold; text-align:center;}
div.client_name_logo span{
	display:block;
	margin-bottom:10px;}
div.resp_img{
	float:left;}	
div.resp_img{
	border:#ccc 1px solid;}

/* form */
#overlay{
	filter:progid:DXImageTransform.Microsoft.Alpha(opacity=50);
	opacity:0.5;
	width:100%;
	height:100%;
	position:fixed;
	left:0;
	top:0;
	background:#000;
	display:none;}
.close{
	position:absolute;
	right:11px;
	top:5px;
	cursor:pointer;
	background:url(imgs/close.gif) no-repeat;
	width:9px;
	height:9px;
	display:block;
	overflow:hidden;
	text-indent:9em;
}
.form_box{
	display:none;
	position:fixed;
	left:50%;
	top:15%;
	margin:0 0 0 -280px;
	width:558px;
	background:#fff;
	border-left:#000 1px solid;
	border-right:#000 1px solid;
	text-align:left;}
.form_box_t,
.form_box_b{
	position:absolute;
	left:-1px;
	height:6px;
	width:560px;
	background:url(imgs/form.png) no-repeat 0 0;}
.form_box_t{top:-6px;}
.form_box_b{bottom:-6px; background-position:0 -5px;}

.form_box h3{
	margin:10px  0 0 46px;
	padding:36px 0 0 87px;
	background:url(imgs/callback.png) no-repeat 0 0;
	font:20px/28px Tahoma, Geneva, sans-serif;}

.form_box #forma{
	margin-left:50px;}
.form_box p{
	font:12px/18px Tahoma, Geneva, sans-serif;
	padding:0 53px;}
.form_box form p{padding:0; margin:0 0 3px 0;}

#error-fio {
	visibility: hidden;
	color: #a00;
	font: 11px Tahoma, FreeSans, Sans;
}
#error-phone {
	visibility: hidden;
	color: #a00;
	font: 11px Tahoma, FreeSans, Sans;
}
#error-mail {
	visibility: hidden;
	color: #a00;
	font: 11px Tahoma, FreeSans, Sans;
}
#error-www {
	visibility: hidden;
	color: #a00;
	font: 11px Tahoma, FreeSans, Sans;
}
#error-phone {
	visibility: hidden;
	color: #a00;
	font: 11px Tahoma, FreeSans, Sans;
}
/* ___ reset lists */
ul.no_mark{
	margin:0; padding:0;}
ul.no_mark li{
	text-indent:0; padding:0; margin:0; list-style:none; background:none;}

ul.serv_list{
	margin:0 -20px 0 80px;
	text-align:left;}
ul.serv_list li{
	width:190px; padding:95px 0 30px 20px; text-align:left;
	display:inline-block; //zoom:1; //display:inline; vertical-align:top; cursor:pointer;
	text-decoration: underline;}
ul.serv_list li:hover{
	text-decoration: none;
	color: #83a800;}
ul.serv_list li a{
	display:block; cursor:pointer;margin-bottom:4px;}
ul.serv_list li strong{
	display:block;
	margin-bottom:15px;}

ul.serv_list li.li_seo{
	background:url(./imgs/i-seo.png) no-repeat 50px 0;}
ul.serv_list li.li_context{
	background:url(./imgs/i-context.png) no-repeat 50px 0;}
ul.serv_list li.li_media{
	background:url(./imgs/i-media.png) no-repeat 50px 0;}
ul.serv_list li.li_audit{
	background:url(./imgs/i-audit.png) no-repeat 50px 0;}
ul.serv_list li.li_konversia{
	background:url(./imgs/i-konversia.png) no-repeat 50px 0;}
ul.serv_list li.li_seo_media{
	background:url(./imgs/i-seo_media.png) no-repeat center 0;}
ul.serv_list li.li_reputation{
	background:url(./imgs/i-reputation.png) no-repeat center 0;}
ul.serv_list li.li_inform_security{
	background:url(./imgs/i-inform_security.png) no-repeat center 5px;}
ul.serv_list li.li_complex{
	background:url(./imgs/i-complex.png) no-repeat center 3px;}
ul.serv_list li.li_seo_foreign{
	background:url(./imgs/i-seo_foreign.png) no-repeat center 17px;}

.klientyRight  {
	text-align: left;
	font-family:Tahoma, Geneva, sans-serif; font-size:11px;
}

/*p.choosed_logos  {
	text-align: center;
}*/	